skins.2= 2
biomes.2= Ocean DeepOcean ColdOcean DeepColdOcean FrozenOcean DeepFrozenOcean LukewarmOcean DeepLukewarmOcean WarmOcean DeepWarmOcean Beach StoneShore

#skins.3 = 3
#biomes.3 = TheEnd EndBarrens SmallEndIslands EndMidlands EndHighlands